package com.mortals.xhx.module.business.web;


import com.mortals.framework.web.BaseCRUDFormLong;
import com.mortals.xhx.module.business.model.BusinessMatterEntity;
import com.mortals.xhx.module.business.model.BusinessMatterQuery;

/**
* BusinessMatter
*
* 业务事项关联 Form
*
* @author zxfei
* @date 2022-01-12
*/
public class BusinessMatterForm extends BaseCRUDFormLong<BusinessMatterEntity> {
    private BusinessMatterEntity entity = new BusinessMatterEntity();
    private BusinessMatterQuery query = new BusinessMatterQuery();
    public BusinessMatterForm(){
    }

    @Override
    public BusinessMatterEntity getEntity() {
        return entity;
    }

    public void setBusinessMatter(BusinessMatterEntity entity) {
        this.entity = entity;
    }

    @Override
    public BusinessMatterQuery getQuery() {
        return query;
    }

    public void setQuery(BusinessMatterQuery query) {
        this.query = query;
    }
}